#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=bingol1.50_base.ps
projection=-JM16.0c+
region=-R39.8/41.4/38.2/39.3
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map bingol1.50' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    38.940    40.510
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    38.544    40.672
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    38.399    40.479
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    38.496    40.844
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    38.601    40.413
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    38.688    39.921
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    38.555    40.776
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    38.802    40.019
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    39.186    40.724
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    38.895    40.290
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    39.082    40.444
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    38.982    40.590
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    39.085    40.494
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    38.750    40.591
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    38.780    40.101
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    38.831    40.054
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    38.976    41.284
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    38.981    41.328
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    38.976    41.306
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    39.037    41.151
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    38.757    40.043
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    38.736    40.070
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    38.837    40.027
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    38.840    40.153
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    38.788    40.114
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    38.771    40.041
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    38.787    40.075
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    38.827    40.069
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    38.871    40.162
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    38.864    40.105
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    38.806    40.095
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    38.784    40.061
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    38.785    40.065
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    38.776    40.052
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    38.764    40.099
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    38.895    40.233
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    38.797    40.084
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    38.745    40.090
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    38.823    40.064
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    38.817    40.164
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    38.827    40.124
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    38.341    41.044
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    38.532    40.749
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    38.579    40.692
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    38.859    40.975
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    38.673    40.146
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    38.655    40.186
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    39.025    40.732
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    38.718    40.149
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    38.332    40.965
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    38.915    40.071
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    38.340    40.859
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.950    40.509
    38.940    40.510
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.910    40.585
    38.940    40.510
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.554    40.673
    38.544    40.672
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.477    40.710
    38.544    40.672
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.417    40.477
    38.399    40.479
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.332    40.606
    38.399    40.479
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.501    40.847
    38.496    40.844
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.527    40.934
    38.496    40.844
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.610    40.420
    38.601    40.413
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.556    40.593
    38.601    40.413
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.698    39.927
    38.688    39.921
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.738    40.118
    38.688    39.921
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.566    40.778
    38.555    40.776
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.527    40.924
    38.555    40.776
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.804    40.013
    38.802    40.019
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.733    40.111
    38.802    40.019
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.175    40.763
    39.186    40.724
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.947    40.979
    39.186    40.724
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.896    40.286
    38.895    40.290
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.689    40.294
    38.895    40.290
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.082    40.443
    39.082    40.444
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.969    40.406
    39.082    40.444
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.985    40.585
    38.982    40.590
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.904    40.551
    38.982    40.590
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.086    40.494
    39.085    40.494
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.998    40.502
    39.085    40.494
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.749    40.591
    38.750    40.591
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.667    40.582
    38.750    40.591
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.782    40.101
    38.780    40.101
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.712    40.056
    38.780    40.101
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.832    40.054
    38.831    40.054
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.791    40.040
    38.831    40.054
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.977    41.286
    38.976    41.284
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.925    41.285
    38.976    41.284
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.981    41.329
    38.981    41.328
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.949    41.304
    38.981    41.328
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.978    41.306
    38.976    41.306
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.931    41.288
    38.976    41.306
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.037    41.148
    39.037    41.151
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.981    41.187
    39.037    41.151
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.755    40.044
    38.757    40.043
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.697    40.007
    38.757    40.043
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.736    40.069
    38.736    40.070
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.690    40.063
    38.736    40.070
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.837    40.028
    38.837    40.027
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.779    40.032
    38.837    40.027
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.840    40.154
    38.840    40.153
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.806    40.127
    38.840    40.153
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.789    40.115
    38.788    40.114
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.733    40.081
    38.788    40.114
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.771    40.041
    38.771    40.041
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.765    40.003
    38.771    40.041
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.788    40.075
    38.787    40.075
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.736    40.078
    38.787    40.075
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.825    40.066
    38.827    40.069
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.777    40.021
    38.827    40.069
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.871    40.163
    38.871    40.162
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.842    40.168
    38.871    40.162
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.863    40.104
    38.864    40.105
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.815    40.126
    38.864    40.105
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.807    40.096
    38.806    40.095
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.747    40.071
    38.806    40.095
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.784    40.058
    38.784    40.061
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.739    40.052
    38.784    40.061
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.785    40.066
    38.785    40.065
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.710    40.060
    38.785    40.065
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.776    40.052
    38.776    40.052
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.738    40.060
    38.776    40.052
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.765    40.098
    38.764    40.099
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.726    40.097
    38.764    40.099
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.891    40.235
    38.895    40.233
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.851    40.240
    38.895    40.233
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.796    40.085
    38.797    40.084
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.725    40.114
    38.797    40.084
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.746    40.090
    38.745    40.090
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.681    40.055
    38.745    40.090
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.825    40.065
    38.823    40.064
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.804    40.031
    38.823    40.064
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.817    40.165
    38.817    40.164
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.742    40.195
    38.817    40.164
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.827    40.124
    38.827    40.124
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.786    40.141
    38.827    40.124
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.341    41.043
    38.341    41.044
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.326    41.006
    38.341    41.044
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.533    40.748
    38.532    40.749
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.497    40.762
    38.532    40.749
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.579    40.691
    38.579    40.692
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.570    40.687
    38.579    40.692
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.860    40.975
    38.859    40.975
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.833    40.975
    38.859    40.975
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.673    40.149
    38.673    40.146
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.623    40.180
    38.673    40.146
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.656    40.186
    38.655    40.186
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.625    40.166
    38.655    40.186
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.026    40.734
    39.025    40.732
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.984    40.737
    39.025    40.732
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.719    40.149
    38.718    40.149
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.695    40.147
    38.718    40.149
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.332    40.965
    38.332    40.965
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.341    40.984
    38.332    40.965
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.921    40.072
    38.915    40.071
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.881    40.081
    38.915    40.071
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.342    40.859
    38.340    40.859
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.262    40.911
    38.340    40.859
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    38.940    40.510   -76.040     2.091     2.649
    38.544    40.672   -83.887     1.718     2.217
    38.399    40.479   -89.606     2.695     4.163
    38.496    40.844   -82.947     2.835     4.184
    38.601    40.413    61.213     3.965     5.481
    38.688    39.921    86.615     2.852     4.146
    38.555    40.776   -88.465     2.386     3.589
    38.802    40.019   -74.773     2.325     3.204
    39.186    40.724   -63.205     2.206     6.964
    38.895    40.290     3.821     3.592     4.954
    39.082    40.444   -35.812     1.361     1.506
    38.982    40.590    79.340     4.917     7.522
    39.085    40.494    56.661     3.222     3.434
    38.750    40.591   -81.072     3.351     4.570
    38.780    40.101    19.360     2.551     3.014
    38.831    40.054   -37.287     3.340     3.877
    38.976    41.284    14.728     1.589     2.332
    38.981    41.328     9.822     1.532     3.452
    38.976    41.306    19.594     1.595     2.445
    39.037    41.151     6.285     1.925     4.043
    38.757    40.043    43.046     1.538     2.117
    38.736    40.070    20.025     1.171     1.218
    38.837    40.027   -36.276     0.979     1.138
    38.840    40.153    -2.355     1.570     1.662
    38.788    40.114   -24.225     0.896     1.092
    38.771    40.041    -5.691     1.344     1.686
    38.787    40.075   -19.984     1.321     1.536
    38.827    40.069   -32.573     1.917     2.482
    38.871    40.162    27.553     1.337     1.486
    38.864    40.105    81.458     1.590     1.739
    38.806    40.095   -26.778     0.932     1.112
    38.784    40.061    -9.531     1.362     1.989
    38.785    40.065    10.847     1.559     1.828
    38.776    40.052   -23.447     1.413     1.568
    38.764    40.099    41.672     1.409     1.878
    38.895    40.233    38.336     1.444     1.764
    38.797    40.084    41.757     1.511     1.789
    38.745    40.090   -25.630     1.389     1.454
    38.823    40.064    62.472     1.303     1.439
    38.817    40.164    23.533     1.299     1.532
    38.827    40.124    63.648     1.348     2.102
    38.341    41.044    -8.359     1.559     1.871
    38.532    40.749   -39.828     1.126     1.303
    38.579    40.692    28.414     0.997     1.481
    38.859    40.975   -84.059     1.137     1.549
    38.673    40.146    14.670     1.279     1.984
    38.655    40.186     2.049     1.088     1.559
    39.025    40.732   -29.121     1.240     1.594
    38.718    40.149     8.056     1.129     1.232
    38.332    40.965   -23.702     1.097     1.345
    38.915    40.071   -31.245     2.433     2.822
    38.340    40.859   -55.499     1.610     2.157
END
# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    38.940    40.510     0.200
    38.544    40.672     0.200
    39.082    40.444     0.200
    38.837    40.027     0.200
END

# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    38.286    39.890    50.486     1.468     1.635
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    38.286    39.912   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    38.286    39.890     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    38.286    39.890     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    38.241    39.890   5 km
END
