#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=bingol1.50_dcal.ps
projection=-JM16.0c+
region=-R37.5/43.7/36.4/41.1
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration bingol1.50' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.876    40.489
    39.082    40.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.876    40.489
    38.982    40.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.876    40.489
    39.085    40.494
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.876    40.489
    38.750    40.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.876    40.489
    38.750    40.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.876    40.489
    38.780    40.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.780    40.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.780    40.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.876    40.489
    38.831    40.054
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.831    40.054
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.831    40.054
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.192    41.489
    38.976    41.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.876    40.489
    38.981    41.328
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.192    41.489
    38.981    41.328
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.952    41.150
    38.976    41.306
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.952    41.150
    38.976    41.306
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.876    40.489
    38.976    41.306
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.876    40.489
    38.976    41.306
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.192    41.489
    38.976    41.306
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.952    41.150
    39.037    41.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.952    41.150
    39.037    41.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.757    40.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.991    40.679
    38.757    40.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.991    40.679
    38.757    40.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.736    40.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.736    40.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.991    40.679
    38.736    40.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.991    40.679
    38.736    40.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.953    40.139
    38.736    40.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.953    40.139
    38.736    40.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.587    39.722
    38.837    40.027
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.587    39.722
    38.837    40.027
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.991    40.679
    38.840    40.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.952    41.150
    38.840    40.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.952    41.150
    38.840    40.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.991    40.679
    38.788    40.114
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.991    40.679
    38.771    40.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.991    40.679
    38.787    40.075
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.991    40.679
    38.827    40.069
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.991    40.679
    38.871    40.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.991    40.679
    38.871    40.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.952    41.150
    38.871    40.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.952    41.150
    38.871    40.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.587    39.722
    38.871    40.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.991    40.679
    38.864    40.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.587    39.722
    38.864    40.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.587    39.722
    38.864    40.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.991    40.679
    38.806    40.095
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.991    40.679
    38.784    40.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.991    40.679
    38.785    40.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.991    40.679
    38.776    40.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.991    40.679
    38.764    40.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.991    40.679
    38.764    40.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.991    40.679
    38.895    40.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.991    40.679
    38.895    40.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.952    41.150
    38.895    40.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.587    39.722
    38.895    40.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.587    39.722
    38.895    40.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.991    40.679
    38.797    40.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.991    40.679
    38.797    40.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.991    40.679
    38.745    40.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.991    40.679
    38.745    40.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.953    40.139
    38.745    40.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.991    40.679
    38.823    40.064
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.991    40.679
    38.823    40.064
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.823    40.064
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.823    40.064
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.817    40.164
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.817    40.164
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.991    40.679
    38.827    40.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.991    40.679
    38.827    40.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    38.827    40.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.827    40.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.378    39.306
    38.827    40.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.151    41.198
    38.341    41.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.151    41.198
    38.341    41.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.192    41.489
    38.341    41.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.891    41.270
    38.341    41.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.891    41.270
    38.341    41.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.876    40.489
    38.341    41.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.991    40.679
    38.341    41.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    40.399
    38.532    40.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.151    41.198
    38.532    40.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.151    41.198
    38.532    40.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.151    41.198
    38.532    40.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.991    40.679
    38.532    40.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.891    41.270
    38.532    40.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.891    41.270
    38.532    40.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.923    40.121
    38.532    40.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.923    40.121
    38.532    40.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    40.399
    38.579    40.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    40.399
    38.579    40.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.991    40.679
    38.579    40.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.151    41.198
    38.579    40.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.151    41.198
    38.579    40.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.151    41.198
    38.579    40.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.724    41.512
    38.579    40.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.953    40.139
    38.579    40.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.953    40.139
    38.579    40.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.923    40.121
    38.579    40.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.923    40.121
    38.579    40.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.309    41.049
    38.579    40.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.309    41.049
    38.579    40.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.991    40.679
    38.859    40.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.991    40.679
    38.859    40.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.724    41.512
    38.859    40.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.309    41.049
    38.859    40.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.309    41.049
    38.859    40.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.160    41.456
    38.859    40.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.160    41.456
    38.859    40.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.160    41.456
    38.859    40.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    40.399
    38.859    40.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.438    40.544
    38.859    40.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.151    41.198
    38.859    40.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.151    41.198
    38.859    40.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    40.399
    38.673    40.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    40.399
    38.673    40.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.706    39.813
    38.673    40.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.991    40.679
    38.673    40.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.991    40.679
    38.673    40.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.953    40.139
    38.673    40.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.953    40.139
    38.673    40.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.115    39.542
    38.673    40.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.115    39.542
    38.673    40.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.923    40.121
    38.673    40.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.923    40.121
    38.673    40.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    40.399
    38.655    40.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.706    39.813
    38.655    40.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.991    40.679
    38.655    40.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.953    40.139
    38.655    40.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.953    40.139
    38.655    40.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.115    39.542
    38.655    40.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.115    39.542
    38.655    40.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.923    40.121
    38.655    40.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.923    40.121
    38.655    40.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.957    41.024
    38.655    40.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.957    41.024
    38.655    40.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.991    40.679
    39.025    40.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.957    41.024
    39.025    40.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.957    41.024
    39.025    40.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.438    40.544
    39.025    40.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.438    40.544
    39.025    40.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.160    41.456
    39.025    40.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    40.399
    39.025    40.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    40.399
    39.025    40.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.606    40.974
    39.025    40.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.606    40.974
    39.025    40.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.724    41.512
    39.025    40.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.724    41.512
    39.025    40.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.706    39.813
    39.025    40.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.706    39.813
    39.025    40.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.706    39.813
    38.718    40.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.706    39.813
    38.718    40.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    40.399
    38.718    40.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    40.399
    38.718    40.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.991    40.679
    38.718    40.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.115    39.542
    38.718    40.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.115    39.542
    38.718    40.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.957    41.024
    38.718    40.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.957    41.024
    38.718    40.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.953    40.139
    38.718    40.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.953    40.139
    38.718    40.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.923    40.121
    38.718    40.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.923    40.121
    38.718    40.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.438    40.544
    38.718    40.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.151    41.198
    38.332    40.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.151    41.198
    38.332    40.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.151    41.198
    38.332    40.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    40.399
    38.332    40.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    40.399
    38.332    40.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.891    41.270
    38.332    40.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.891    41.270
    38.332    40.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.724    41.512
    38.332    40.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.724    41.512
    38.332    40.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.957    41.024
    38.332    40.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.957    41.024
    38.332    40.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.991    40.679
    38.332    40.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.991    40.679
    38.332    40.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.953    40.139
    38.332    40.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.923    40.121
    38.332    40.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.923    40.121
    38.332    40.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.706    39.813
    38.915    40.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.706    39.813
    38.915    40.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.115    39.542
    38.915    40.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.115    39.542
    38.915    40.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.438    40.544
    38.915    40.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.438    40.544
    38.915    40.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.957    41.024
    38.915    40.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.957    41.024
    38.915    40.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.151    41.198
    38.340    40.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.151    41.198
    38.340    40.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.151    41.198
    38.340    40.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.151    41.198
    38.340    40.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.891    41.270
    38.340    40.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.891    41.270
    38.340    40.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.957    41.024
    38.340    40.859
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    38.876    40.489     0.300
    38.892    39.392     0.300
    38.192    41.489     0.300
    38.952    41.150     0.300
    38.991    40.679     0.300
    37.953    40.139     0.300
    39.587    39.722     0.300
    38.378    39.306     0.300
    38.151    41.198     0.300
    37.891    41.270     0.300
    38.415    40.399     0.300
    37.891    41.270     0.300
    37.923    40.121     0.300
    38.724    41.512     0.300
    39.309    41.049     0.300
    39.160    41.456     0.300
    39.438    40.544     0.300
    38.706    39.813     0.300
    39.115    39.542     0.300
    38.957    41.024     0.300
    39.606    40.974     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.940    40.510     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.544    40.672     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.399    40.479     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.496    40.844     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.601    40.413     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.688    39.921     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.555    40.776     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.802    40.019     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.186    40.724     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.895    40.290     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.082    40.444     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.982    40.590     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.085    40.494     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.750    40.591     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.780    40.101     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.831    40.054     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.976    41.284     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.981    41.328     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.976    41.306     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.037    41.151     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.757    40.043     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.736    40.070     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.837    40.027     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.840    40.153     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.788    40.114     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.771    40.041     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.787    40.075     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.827    40.069     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.871    40.162     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.864    40.105     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.806    40.095     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.784    40.061     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.785    40.065     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.776    40.052     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.764    40.099     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.895    40.233     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.797    40.084     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.745    40.090     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.823    40.064     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.817    40.164     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.827    40.124     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.341    41.044     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.532    40.749     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.579    40.692     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.859    40.975     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.673    40.146     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.655    40.186     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.025    40.732     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.718    40.149     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.332    40.965     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.915    40.071     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.340    40.859     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    38.778    40.395     0.000   222.000   222.000
    38.778    40.395     0.000   444.000   444.000
END
